=== debian/changelog ===
dploot (3.1.2-0kali1) kali-dev; urgency=medium

  * New upstream version 3.1.2
  * Refresh patches
  * Bump Standards-Version to 4.7.2

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 07 Apr 2025 14:47:01 +0200

dploot (3.0.0-0kali2) kali-dev; urgency=medium

  * Remove versions restriction of pyasn1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 14 Aug 2024 13:29:43 +0200

dploot (3.0.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.0.0
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 05 Aug 2024 12:10:55 +0200

dploot (2.7.3-0kali1) kali-dev; urgency=medium

  * New upstream version 2.7.3
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 15 Jul 2024 10:28:38 +0200

dploot (2.7.2-0kali1) kali-dev; urgency=medium

  * New upstream version 2.7.2

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 May 2024 15:55:25 +0200

dploot (2.7.1-0kali2) kali-dev; urgency=medium

  * Add fix-dependency-versions.patch
  * Remove Remove-version-s-restrictions-on-cryptography.patch
  * Add python3-dploot.lintian-overrides

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 23 Apr 2024 11:18:45 +0200

dploot (2.7.1-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Re-enable CI

  [ Daniel Ruiz de Alegría ]
  * New upstream version 2.7.1
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 18 Apr 2024 11:51:39 +0200

dploot (2.6.2-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * Update Maintainer field
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * ci: Don't try to build while still a WIP project

  [ Arslan Masood ]
  * Update packaging

  [ Sophie Brun ]
  * New upstream version 2.6.2

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 28 Mar 2024 11:53:25 +0100
