=== debian/control ===
Source: dploot
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-cryptography,
 python3-poetry-core,
 python3-impacket,
 python3-lxml,
 python3-pyasn1,
 python3-setuptools,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/zblurx/dploot
Vcs-Browser: https://gitlab.com/kalilinux/packages/dploot
Vcs-Git: https://gitlab.com/kalilinux/packages/dploot.git

Package: python3-dploot
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
Suggests:
 python-dploot-doc,
Description: Python rewrite of SharpDPAPI
 Implement all the DPAPI logic of SharpDPAPI and DPAPI, usable
 with a Python interpreter.
