=== debian/tests/control ===
Test-Command: dploot -h
Restrictions: superficial
