=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/dploot-$1\.tar\.gz/ \
  https://github.com/zblurx/dploot/tags .*/v?(\d\S+)\.tar\.gz
